Error

two or more packages specified (libndpi4 libsane-extras)